<?php

namespace App\Http\Controllers;

use App\Services\SendMessgeService;
use Illuminate\Http\Request;

class TestSendMsgController extends Controller
{
    public function SendMsg( )
    {

        $s=new SendMessgeService();

        $response = $s->sendMessage('19933509886','测试短信');

        return response()->json($response);
    }
}
